$(function(){
	//美丽All Day
	$("#mrmt_maximg1").attr("src",$(".mrmt_mladbd ul li:first").attr("name"));//初始化赋值给大图片
	$("#mrmt_turntext1").attr({href:$(".mrmt_mladbd ul li:first").attr("href"),title:$(".mrmt_mladbd ul li:first").attr("alt")}).text($(".mrmt_mladbd ul li:first").attr("alt"))
    $(".mrmt_mladbd ul li").mouseover(function(){
		$(".mrmt_mladbd ul li").attr("class","");
		$(this).attr("class","mlad_current");
		$("#mrmt_maximg1").attr("src",$(this).attr("name"))
		$("#mrmt_turntext1").attr({href:$(this).attr("href"),title:$(this).attr("alt")}).text($(this).attr("alt"))
	})
	
	//面部保养Face
	var str=$("#mrmt_mbbybd ul li:first").attr("name");
    var imgPath=str.split("|");
	function turnface(){
		$("#mrmt_mbbybd span a img").eq(0).attr("src",imgPath[0]);
		$("#mrmt_mbbybd span a img").eq(1).attr("src",imgPath[1]);
		$("#mrmt_mbbybd span a").eq(0).attr({href:imgPath[2]});
		$("#mrmt_mbbybd span a").eq(1).attr({href:imgPath[3]});
		$("#mrmt_mbbybd span a p").eq(0).text(imgPath[4]);
		$("#mrmt_mbbybd span a p").eq(1).text(imgPath[5]);
	}
	turnface();
    $("#mrmt_mbbybd ul li").mouseover(function(){
		str=$(this).attr("name");
        imgPath=str.split("|");
		$("#mrmt_mbbybd ul li").attr("class","");
		$(this).attr("class","mbbybd_current");
		turnface();
	})
	
	//妆容格调Style
	var str_style=$("#mrmt_style ul li:first").attr("name");
    var imgPath_style=str_style.split("|");
	function turnface2(){
		$("#mrmt_style span a img").eq(0).attr("src",imgPath_style[0]);
		$("#mrmt_style span a img").eq(1).attr("src",imgPath_style[1]);
		$("#mrmt_style span a").eq(0).attr({href:imgPath_style[2]});
		$("#mrmt_style span a").eq(1).attr({href:imgPath_style[3]});
		$("#mrmt_style span a p").eq(0).text(imgPath_style[4]);
		$("#mrmt_style span a p").eq(1).text(imgPath_style[5]);
	}
	turnface2();
    $("#mrmt_style ul li").mouseover(function(){
		str=$(this).attr("name");
        imgPath_style=str.split("|");
		$("#mrmt_style ul li").attr("class","");
		$(this).attr("class","mbbybd_current");
		turnface2();
	})
	
	//局部瘦身Body
	var str_style=$("#mrmt_body ul li:first").attr("name");
    var imgPath_style=str_style.split("|");
	function turnface3(){
		$("#mrmt_body span a img").eq(0).attr("src",imgPath_style[0]);
		$("#mrmt_body span a img").eq(1).attr("src",imgPath_style[1]);
		$("#mrmt_body span a").eq(0).attr({href:imgPath_style[2]});
		$("#mrmt_body span a").eq(1).attr({href:imgPath_style[3]});
		$("#mrmt_body span a p").eq(0).text(imgPath_style[4]);
		$("#mrmt_body span a p").eq(1).text(imgPath_style[5]);
	}
	turnface3();
    $("#mrmt_body ul li").mouseover(function(){
		str=$(this).attr("name");
        imgPath_style=str.split("|");
		$("#mrmt_body ul li").attr("class","");
		$(this).attr("class","mbbybd_current");
		turnface3();
	})
	
	//发型指南Guide
	var str_style=$("#mrmt_guide ul li:first").attr("name");
    var imgPath_style=str_style.split("|");
	function turnface4(){
		$("#mrmt_guide span a img").eq(0).attr("src",imgPath_style[0]);
		$("#mrmt_guide span a img").eq(1).attr("src",imgPath_style[1]);
		$("#mrmt_guide span a").eq(0).attr({href:imgPath_style[2]});
		$("#mrmt_guide span a").eq(1).attr({href:imgPath_style[3]});
		$("#mrmt_guide span a p").eq(0).text(imgPath_style[4]);
		$("#mrmt_guide span a p").eq(1).text(imgPath_style[5]);
	}
	turnface4();
    $("#mrmt_guide ul li").mouseover(function(){
		str=$(this).attr("name");
        imgPath_style=str.split("|");
		$("#mrmt_guide ul li").attr("class","");
		$(this).attr("class","mbbybd_current");
		turnface4();
	})
	
	//推荐评测
	$(".mrmt_tpdtit ul li").mouseover(function(){
		var pcI=$(this).attr("rel");
		$(".mrmt_tpdtit ul li").attr("class","");
		$(this).attr("class","tpdtit_current");
		$(".mrmt_tjpcbd").hide();
		$("#mrmt_show"+pcI+"").show();
	})
})
//基于jquery之上的应用 美容美体首页轮播图
var turnSpeed=3000,//speed是设置图片切换速度
turnobjImg="#mrmt_maximg",//大图对象
selectorintPic=".mrmt_turnimg ul li:first",//初始化选择器
objImglink="#mrmt_turnlink",//大图链接地址对象
objText="",//大图说明对象.atlas_turnimg span
selectorPic=".mrmt_turnimg ul li",//小图片的选择器
objcurrentPic="mrmt_current",//小图片的当前对象
playType=1;//播放类型，0是点击播放；1是鼠标经过播放